# This file created by conda-build 3.23.3
# meta.yaml template originally from:
# C:\Users\dev-admin\aggregate\xlwings-feedstock\recipe, last modified Wed Feb 15 21:21:28 2023
# ------------------------------------------------

package:
  name: xlwings
  version: 0.27.15
source:
  fn: xlwings-0.27.15.tar.gz
  sha256: 9fcfbc00a2e0dcb4291c86e5816e31feefaff7e59a3c31f2c7bc73692b9469be
  url: https://pypi.io/packages/source/x/xlwings/xlwings-0.27.15.tar.gz
build:
  entry_points:
    - xlwings = xlwings.cli:main
  number: '0'
  script: c:\\ci_311\\xlwings_1676496089897\\_h_env\\python.exe -m pip install . --no-deps
    -vv
  string: py311haa95532_0
requirements:
  host:
    - bzip2 1.0.8 he774522_0
    - ca-certificates 2023.01.10 haa95532_0
    - certifi 2022.12.7 py311haa95532_0
    - libffi 3.4.2 hd77b12b_6
    - openssl 1.1.1t h2bbff1b_0
    - pip 22.3.1 py311haa95532_0
    - python 3.11.0 h966fe2a_1
    - setuptools 65.5.0 py311haa95532_0
    - sqlite 3.40.1 h2bbff1b_0
    - tk 8.6.12 h2bbff1b_0
    - tzdata 2022g h04d1e81_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - wheel 0.37.1 pyhd3eb1b0_0
    - wincertstore 0.2 py311haa95532_0
    - xz 5.2.10 h8cc25b3_1
    - zlib 1.2.13 h8cc25b3_0
  run:
    - python >=3.11,<3.12.0a0
    - pywin32 >=224
test:
  commands:
    - pip check
    - xlwings -h
  imports:
    - xlwings
    - xlwings.conversion
  requires:
    - pip
about:
  description: 'xlwings is a BSD-licensed Python library that makes it easy to call
    Python from Excel and vice versa.

    '
  dev_url: https://github.com/ZoomerAnalytics/xlwings
  doc_source_url: https://github.com/ZoomerAnalytics/xlwings/blob/master/docs/quickstart.rst
  doc_url: https://docs.xlwings.org/en/stable/
  home: https://www.xlwings.org/
  license: BSD-3-Clause
  license_family: BSD
  license_file: LICENSE.txt
  summary: Interact with Excel from Python and vice versa
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - fzumstein
